/*
 Theme Name:   Hilton of Finance
 Theme URI:    http://www.divithemeexamples.com/
 Description:  A Child Theme
 Author:       Peter Curran
 Author URI:   http://www.pmrwebsitesolutions.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.clear {
	clear: both;
}
a:focus, a:hover {
    text-decoration: none!important;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 150px!important;
}
#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 10px!important;
}
#main-header {
	z-index: 9999!important;
    -webkit-box-shadow: 0 1px 0 rgb(231, 202, 84);
    -moz-box-shadow: 0 1px 0 rgba(231, 202, 84);
    box-shadow: 0 1px 0 rgb(231, 202, 84);
}
#logo {
    -webkit-transition: none!important;
    -moz-transition: none!important;
    transition: none!important;
    -webkit-transform: none!important;
}
#top-menu-nav {
    margin-left: 18px;
}
.head-caption  {
    color: #231F20;
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 1px;
    padding-top: 50px;
    font-family: "Monotype Corsiva";
    text-shadow: 0 1px 1px #A9A9A9;
}
.call-me  {
    color: #231F20;
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 1px;
    line-height: .5em;
	padding-top: 20px;
    font-family: "Monotype Corsiva";
    text-shadow: 0 1px 1px #A9A9A9;
}
.tel {
	border: 1px solid #e7ca54;
    padding: 8px 10px 8px 10px;
    background: #E7CA54;
    border-radius: 20px;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 1px;
    display: block;
	text-shadow: 0 1px 1px #333;
}
.head-call {
    padding-top: 15px;
}
.left-section {
    padding: 0px!important;
	margin-top: -26px!important;
}
.right-section {
    padding-top: 10px;
}
.angela-img {
	width: 60%;
    margin-bottom: 11px;
    border: 1px solid #E7CA54;
    border-radius: 2px;
    display: flex;
}
.et_pb_main_blurb_image img {
    width: 250px;
    height: 200px;
	border: 2px solid #e0e0e0;
}
#text-5 {
	width: 90%;
}
#text-5 p {
    border-bottom: 1px solid #E7CA54;
    margin-bottom: 6px;
    padding: 0 0 4px;
}
#text-5 .textwidget span {
    float: right;
    text-align: left;
    width: 50%;
}
.title {
    color: #E7CA54 !important;
    border-bottom: 2px solid;
    margin-bottom: 13px;
}
#main-footer .fa {
	font-size: 22px;
    line-height: 16px;
    padding-right: 15px;
    vertical-align: middle;
}
#footer-right {
    color: #ccc;
    font-size: 13px;
    font-weight: bold;
    line-height: 3.2em;
}
.wp-image-161 {
    border: 1px solid #868686;
    border-radius: 2px;
}
.nav>li>a:focus, .nav>li>a:hover {
	color: #FFFFFF!important;
    background-color: #E7CA54!important;
	opacity: 1!important;
}
.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_pricing_table_button:hover, .et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_pb_bg_layout_light.et_pb_button:hover {
    background: #E7CA54!important;
    border: 1px solid #9E9E9E!important;
	color: #FFFFFF!important;
}
.bottom-nav>li>a:hover, .bottom-nav>li>a:focus {
    color: #f9f9f9!important;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a {
    color: #FFFFFF!important;
	background: -moz-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ead064), color-stop(100%, #e0bd43))!important;
	background: -webkit-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: -o-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: -ms-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: linear-gradient(to bottom, #ead064 0%, #e0bd43 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead064', endColorstr='#e0bd43', GradientType=0 )!important;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
	color: #fff!important;
    opacity: 1!important;
	background: -moz-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ead064), color-stop(100%, #e0bd43))!important;
	background: -webkit-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: -o-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: -ms-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
	background: linear-gradient(to bottom, #ead064 0%, #e0bd43 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead064', endColorstr='#e0bd43', GradientType=0 )!important;
}
.et_pb_text_2 ul li {
    line-height: 1.9em;
}
.about-img {
    border-radius: 2px;
}
#sidebar-btn {
	padding-left: 8px;
    padding-right: 8px;
	font-size: 17px;
	display: block;
	color: #000;
    text-align: center;
    border: 1px solid #a38211;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
	text-shadow: 0 1px 1px #f9f9f9;
    background: #ead064;
    background: -moz-linear-gradient(top, #ead064 0%, #e0bd43 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ead064), color-stop(100%, #e0bd43));
    background: -webkit-linear-gradient(top, #ead064 0%, #e0bd43 100%);
    background: -o-linear-gradient(top, #ead064 0%, #e0bd43 100%);
    background: -ms-linear-gradient(top, #ead064 0%, #e0bd43 100%);
    background: linear-gradient(to bottom, #ead064 0%, #e0bd43 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead064', endColorstr='#e0bd43', GradientType=0 );
}
#sidebar-btn:hover {
    text-decoration: none;
    color: #FFFFFF;
    text-shadow: 0 1px 1px #333;
}
.et_lb_widget-title {
    font-weight: bold;
}
.et_pb_widget_area_right {
    padding-left: 15px!important;
}
.services-sidebar i {
    padding-right: 10px;
    color: #e0bd43;
}
.about-sidebar i {
    padding-right: 10px;
    color: #e0bd43;
}
.about-sidebar li {
    padding: 0px 0px 15px 10px;
    line-height: 1.5em;
}
img.alignright {
    border: 1px solid #777;
}
#post-167 .et_pb_column_single, #post-169 .et_pb_column_single, #post-389 .et_pb_column_single, #post-416 .et_pb_column_single, #post-462 .et_pb_column_single, #post-475 .et_pb_column_single, #post-478 .et_pb_column_single, #post-482 .et_pb_column_single, #post-173 .et_pb_column_single {
    padding: 0px!important;
}
#copyright * {
	display: none!important;
}
#post-302 h1, #post-300 h1 {
    font-family: 'Dancing Script', cursive;
    font-size: 28px;
    font-weight: bold;
    margin-top: -30px;
}
#foot-facebook .fa {
    font-size: 50px;
    line-height: 1em;
    color: #3B5998;
}
#foot-linkedin .fa {
    font-size: 50px;
    line-height: 1em;
    color: #007BB6;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    bottom: 0px;
    padding: 10px 18px 8px;
}
ul.et_pb_tabs_controls li {
	border: 1px solid #e0bd43;
	padding: 10px 18px 8px;
}
.iniclse {
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;
}
.et_pb_all_tabs {
    margin-left: 15%;
}

/***Loan Calculator***/
#desktop-calculator {
	display: inline-block;
}
#mobile-calculator {
	display: none;
}


/***Mobile***/
@media(max-width:1025px) {
	.et_pb_main_blurb_image img {
		width: 170px;
		height: 150px;
	}
	.et_pb_blurb h4 {
		font-size: 16px;
	}
	.et_pb_text_1 {
		font-size: 50px!important;
	}
	.head-caption {
		line-height: 1.2em;
		padding-top: 35px;
	}
	.call-me {
		line-height: 1em;
		padding-top: 0px;
	}
	.angela-img {
		width: 70%;
		margin-top: 20px;
	}
	#footer-right {
		width: 115%;
	}
	.et_pb_all_tabs {
		margin-left: 5%;
	}
}
@media(max-width:1000px) {
	#desktop-calculator {
		display: none;
	}
	#mobile-calculator {
		display: inline-block;
	}
	.et_pb_all_tabs {
		margin-left: 0%;
		padding: 0px!important;
	}
}
@media(max-width:769px) {
	.et_header_style_centered #logo {
		max-height: 160px;
	}
	.logo_container {
		max-height: 300px!important;
	}
	.right-section {
		padding-top: 0px;
	}
	.angela-img {
		width: 20%;
		margin-top: 10px;
		display: inline-flex;
	}
	.head-caption {
		line-height: 2em;
		padding-top: 0px;
	}
	.call-me {
		line-height: 1em;
		padding-top: 10px;
	}
	.head-call {
		padding-top: 0px;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 175px;
	}
	.et_pb_text_1 {
		font-size: 30px!important;
		background: rgba(255,255,255,0.6);
		width: 65%!important;
	}
	.et_pb_image_0 {
		border-right: none!important;
	}
}
@media(max-width:426px) {
	.head-caption {
		line-height: 1em;
		padding-top: 15px;
	}
	.call-me {
		line-height: 0em;
		padding-top: 35px;
	}
	.angela-img {
		width: 30%;
	}
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 160px;
	}
}
@media(max-width:376px) {
	.et_header_style_centered #et_mobile_nav_menu {
		margin-top: 145px;
	}
}
/***Stamp Duty Calculator***/
.v-gold-theme .control-group {
    border: 1px solid #a38211!important;
}
.v-gold-theme h3 {
    border-bottom: 1px solid #a38211!important;
}
.v-gold-theme .colored-block {
    border: 1px solid #a38211!important;
	color: #000!important;	
}
#stamp-duty-calculator .result-icons i {
    color: #000!important;
}
#stamp-duty-calculator .result-icons i:hover {
    color: #FFF!important;
}
.v-gold-theme .total-result {
    border-top: 1px solid #a38211!important;
}
#stamp-total-fee, #stamp-grant-total {
    font-weight: bold!important;
}
.v-gold-theme input.stamp-calculate:active, .v-gold-theme input.stamp-calculate:hover {
	background: #e0bd43!important;
	background: -moz-linear-gradient(top,  #e0bd43 0%, #ead064 100%)!important;
	background: -webkit-linear-gradient(top,  #e0bd43 0%,#ead064 100%)!important;
	background: linear-gradient(to bottom,  #e0bd43 0%,#ead064 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0bd43', endColorstr='#ead064',GradientType=0 )!important;	
}
.v-gold-theme .control-group span, .v-gold-theme .filled-circle, .v-gold-theme h3, .v-gold-theme .state-module button, .v-gold-theme input.stamp-calculate {
	color: #000!important;
	text-shadow: 0 1px 1px #f9f9f9!important;
	background: #ead064!important;
    background: -moz-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ead064), color-stop(100%, #e0bd43)!important;
    background: -webkit-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
    background: -o-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
    background: -ms-linear-gradient(top, #ead064 0%, #e0bd43 100%)!important;
    background: linear-gradient(to bottom, #ead064 0%, #e0bd43 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead064', endColorstr='#e0bd43', GradientType=0 )!important;
}
